
BODY {
	FONT-SIZE: 16px; COLOR: #333333; font-family: 'Ubuntu', sans-serif;
background: #FFFFFF; 

}
TD {
	FONT-SIZE: 16px; COLOR: #333333; font-family: 'Ubuntu', sans-serif; 
}


P {
	font-size: 16px;
	font-family: 'Ubuntu', sans-serif;
	text-align:justify;
	line-height: 1.25;
	margin: 7px 0;
	padding: 0;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto;
	color: #333333;
}


H1 {
   letter-spacing: 0.1em;
   font-size: 15pt;
   letter-spacing: 0.0em;
   color:#0654BA;
   font-family: 'Ubuntu', sans-serif;
   margin-top: 0px; 
   padding-top: 0px;
   margin-bottom: 10px; 
   padding-bottom: 0px;
   text-align: left;
}

H2 {
   font-size: 14pt;
   font-family: 'Ubuntu', sans-serif;
   line-height: 14pt;
   letter-spacing: 0.0em;
   color:#0654BA;
   text-align: left;
   margin-top: 0px; 
   padding-top: 0px;
   margin-bottom: 5px; 
   padding-bottom: 0px;
}

h3 {
   font-size: 14px;
   font-family: 'Ubuntu', sans-serif;
   line-height: 14px;
   letter-spacing: 0.0em;
   color: #0654BA;
   text-align: left;
   margin-top: 0px; 
   padding-top: 0px;
   margin-bottom: 10px; 
   padding-bottom: 0px;
}

h4 {
   font-size: 13px;
   font-family: 'Ubuntu', sans-serif;
   line-height: 13px;
   letter-spacing: 0.0em;
   color: #0654BA;
   text-align: left;
   margin-top: 0px; 
   padding-top: 0px;
   margin-bottom: 10px; 
   padding-bottom: 0px;
}


a {	text-decoration: none; color: #0654BA; FONT-SIZE: 16px;}
a:hover {text-decoration: underline; color: #F57404; FONT-SIZE: 16px; }

<!-- hier wird das Seitenmenue  definiert -->
#button {
 border-right: 0px solid #000000;
 padding: 0 0 1em 0;
 margin-bottom: 0em;
 font-family: 'Ubuntu', sans-serif;
 background-color: #FFFFFF;
 color: #cccccc;
 }

#button ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  }
  
 #button li {
  margin-bottom: 3px;
  width: 220px;
  }

#button li a {
  display: block;
  padding: 5px 5px 5px 0.5em;
  border-left: 10px solid #462A99;
  border-right: 10px solid #F0F8FF;
  background-color: #F0F8FF;
  color: #0654BA;
  text-decoration: none;
  width: 100%;
  }
  
  html>body #button li a {
  width: auto;
  }
  
  #button li a:hover {
  border-left: 10px solid #462A99;
  border-right: 10px solid #5ba3e0;
  background-color: #F0F8FF;
  color: #FFC66D;
  }
  
<!-- Menüdefieniton endet hier -->

<!-- hier wird das Seitenmenü innen definiert -->
#button-innen {
 width: 25em;
 border-right: 0px solid #000000;
 padding: 0 0 1em 0;
 margin-bottom: 0em;
 font-family: 'Arial',
   Verdana, Lucida, Geneva, Helvetica, sans-serif;
 background-color: #F0F8FF;
 color: #cccccc;
 }

#button-innen ul {
  list-style: none;
  margin: 0;
  padding: 0;
  border: none;
  }
  
 #button-innen li {
  margin-bottom: 3px;
  }

#button-innen li a {
  display: block;
  padding: 5px 5px 5px 0.5em;
  border-left: 10px solid #462A99;
  border-right: 10px solid #F0F8FF;
  background-color: #F0F8FF;
  color: #0654BA;
  text-decoration: none;
  width: 100%;
  } html>body #button-innen li a {
  width: auto;
  } #button-innen li a:hover {
  border-left: 10px solid #462A99;
  border-right: 10px solid #5ba3e0;
  background-color: #F0F8FF;
  color: #FFC66D;
  }
<!-- MenÃ¼defieniton innnen endet hier -->

.small {
	font-size: small;
}

.rahmen_preis {
	border-left : 1px solid #DECEAD;
	border-right : 1px solid #DECEAD;
	border-top : 1px solid #DECEAD;
	border-bottom : 1px solid #DECEAD;
}

.farbe_preis {
	color: #ADC4FE;
}
.farbe_rot {
	color: #CC0033;
}
.farbe_gruen {
	color: #F57404; /* ist jetzt orange */
}

.bogen_linie {
	height:1px;
	background-color: #FFFECB;
}


.feld {
	background-color: #FFFECB;
	color: #000000;
	font-family: Arial, Verdana, Helvetica;
	font-size: 11px;
	font-weight: normal;
	border: 1px #3D5A3E solid;
}

.land select {
   	background-color: #FFFECB;
   	border:none;
   	
}

.land {
   	border: 1px #3D5A3E solid;
   	float:left;
}

* html .land {
   overflow:hidden;
   height:expression(firstChild.offsetHeight - 3);
   width:expression(firstChild.offsetWidth - 3);
}

* html .land select {
   margin:-2px -4px -4px -2px;
}

#bild {
  border-color:#FFFECB;
}

/*Login Button*/

.login_button {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff8801), color-stop(1, #ff6701) );
	background:-moz-linear-gradient( center top, #ff8801 5%, #ff6701 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8801', endColorstr='#ff6701');
	background-color:#ff8801;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:0px;
	-moz-border-radius-topright:0px;
	border-top-right-radius:0px;
	-webkit-border-bottom-right-radius:0px;
	-moz-border-radius-bottomright:0px;
	border-bottom-right-radius:0px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0;
	border:1px solid #fe7200;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:35px;
	line-height:29px;
	width:110px;
	text-decoration:none;
	text-align:center;
	margin-bottom: 3px;
}
.login_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ff6701), color-stop(1, #ff8801) );
	background:-moz-linear-gradient( center top, #ff6701 5%, #ff8801 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff6701', endColorstr='#ff8801');
	background-color:#ff6701;
}
.login_button:active {
	position:relative;
	top:1px;
}
/* Ende Login Button */

#premiumlinks {
	float: left;
	margin-top: 15px;
	margin-bottom: 5px;
	/*margin-left: 27%;*/
	width: 38%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size:	small;
	text-align: right;
}

#premiumtipp {
	margin-top: 15px;
	margin-bottom: 5px;
	float: left;
	width: 49%;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
	padding-bottom: 10px;
	font-size:	small;
	text-align: left;
}
